﻿@font-face {
  font-family: 'icomoon';
  src:  url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.eotg1ve26');
  src:  url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.eotg1ve26') format('embedded-opentype'),
    url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.woff2g1ve26') format('woff2'),
    url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.ttfg1ve26') format('truetype'),
    url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.woffg1ve26') format('woff'),
    url('../../../public/df16b6706c/Ping2896Corporatewebsite/icomoon.svgg1ve26') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="i-"], [class*=" i-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.i-minus-solid:before {
  content: "\e95e";
}
.i-add-solid:before {
  content: "\e95f";
}
.i-twitter:before {
  content: "\e929";
}
.i-social:before {
  content: "\e929";
}
.i-minus:before {
  content: "\e95a";
}
.i-subtract:before {
  content: "\e95a";
}
.i-minimize:before {
  content: "\e95a";
}
.i-line:before {
  content: "\e95a";
}
.i-plus:before {
  content: "\e95b";
}
.i-add:before {
  content: "\e95b";
}
.i-sum:before {
  content: "\e95b";
}
.i-enlarge:before {
  content: "\e93a";
}
.i-expand:before {
  content: "\e93a";
}
.i-maximize:before {
  content: "\e93a";
}
.i-fullscreen:before {
  content: "\e93a";
}
.i-instagram:before {
  content: "\e92a";
}
.i-brand:before {
  content: "\e92a";
}
.i-social2:before {
  content: "\e92a";
}
.i-checkmark:before {
  content: "\e928";
}
.i-tick:before {
  content: "\e928";
}
.i-correct:before {
  content: "\e928";
}
.i-accept:before {
  content: "\e928";
}
.i-ok:before {
  content: "\e928";
}
.i-google-plus:before {
  content: "\e91a";
}
.i-brand2:before {
  content: "\e91a";
}
.i-social3:before {
  content: "\e91a";
}
.i-facebook:before {
  content: "\e91b";
}
.i-brand22:before {
  content: "\e91b";
}
.i-social22:before {
  content: "\e91b";
}
.i-phone:before {
  content: "\e908";
}
.i-youtube:before {
  content: "\e904";
}
.i-brand3:before {
  content: "\e904";
}
.i-social32:before {
  content: "\e904";
}
.i-twitter2:before {
  content: "\e905";
}
.i-brand222:before {
  content: "\e905";
}
.i-tweet:before {
  content: "\e905";
}
.i-social222:before {
  content: "\e905";
}
.i-linkedin:before {
  content: "\e906";
}
.i-brand32:before {
  content: "\e906";
}
.i-social322:before {
  content: "\e906";
}
.i-globe:before {
  content: "\e953";
}
.i-houzz:before {
  content: "\e92c";
}
.i-pinterest-p:before {
  content: "\e92b";
}
.i-oneinseven:before {
  content: "\e963";
}
.i-eightysixpercent:before {
  content: "\e964";
}
.i-clock-kardinya:before {
  content: "\e961";
}
.i-play-kardinya:before {
  content: "\e962";
}
.i-download:before {
  content: "\e960";
}
.i-residential-demand:before {
  content: "\e95d";
}
.i-triangle-play:before {
  content: "\e959";
}
.i-triangle-play-back:before {
  content: "\e95c";
}
.i-best:before {
  content: "\e954";
}
.i-builder:before {
  content: "\e955";
}
.i-design:before {
  content: "\e956";
}
.i-phone-call:before {
  content: "\e957";
}
.i-sales-person:before {
  content: "\e958";
}
.i-map-pin:before {
  content: "\e907";
}
.i-phone2:before {
  content: "\e94f";
}
.i-share:before {
  content: "\e950";
}
.i-email2:before {
  content: "\e951";
}
.i-register:before {
  content: "\e952";
}
.i-guide-dog:before {
  content: "\e94e";
}
.i-parkerville:before {
  content: "\e94d";
}
.i-site-aquisition:before {
  content: "\e93b";
  color: #888b8e;
}
.i-planning:before {
  content: "\e93c";
  color: #888b8e;
}
.i-marketing-sales:before {
  content: "\e93d";
}
.i-residential-home:before {
  content: "\e93e";
}
.i-peel-health:before {
  content: "\e93f";
}
.i-grouped-dwellings:before {
  content: "\e940";
}
.i-feasibility:before {
  content: "\e941";
}
.i-dollar-sign:before {
  content: "\e942";
}
.i-design-mgt:before {
  content: "\e943";
}
.i-commercial:before {
  content: "\e944";
}
.i-cf-rose:before {
  content: "\e945";
}
.i-daffodil:before {
  content: "\e946";
}
.i-careers-88:before {
  content: "\e947";
}
.i-careers-79:before {
  content: "\e948";
}
.i-career-8-10:before {
  content: "\e949";
}
.i-career-1-10:before {
  content: "\e94a";
}
.i-australia-map:before {
  content: "\e94b";
}
.i-apartments:before {
  content: "\e94c";
}
.i-enquire:before {
  content: "\e939";
}
.i-watch-video:before {
  content: "\e936";
}
.i-brochure2:before {
  content: "\e937";
}
.i-floorplan:before {
  content: "\e938";
}
.i-arrow-left-hh:before {
  content: "\e934";
}
.i-arrow-right-hh:before {
  content: "\e935";
}
.i-history:before {
  content: "\e933";
}
.i-team:before {
  content: "\e930";
}
.i-values:before {
  content: "\e931";
}
.i-awards:before {
  content: "\e932";
}
.i-car:before {
  content: "\e92d";
}
.i-bath:before {
  content: "\e92e";
}
.i-bed:before {
  content: "\e92f";
}
.i-close:before {
  content: "\e927";
}
.i-hamburger-open:before {
  content: "\e925";
}
.i-hamburger-closed:before {
  content: "\e926";
}
.i-at:before {
  content: "\e921";
}
.i-phone-transparent:before {
  content: "\e922";
}
.i-mail:before {
  content: "\e923";
}
.i-award2:before {
  content: "\e924";
}
.i-award:before {
  content: "\e920";
}
.i-list:before {
  content: "\e91e";
}
.i-map:before {
  content: "\e91f";
}
.i-clock:before {
  content: "\e91c";
}
.i-pin:before {
  content: "\e91d";
}
.i-brochure:before {
  content: "\e917";
}
.i-video:before {
  content: "\e918";
}
.i-globe2:before {
  content: "\e919";
}
.i-rent:before {
  content: "\e913";
}
.i-sale:before {
  content: "\e914";
}
.i-finance-affordability:before {
  content: "\e915";
}
.i-property-investment:before {
  content: "\e916";
}
.i-stop:before {
  content: "\e90f";
}
.i-broadcast:before {
  content: "\e910";
}
.i-relationships:before {
  content: "\e911";
}
.i-network:before {
  content: "\e912";
}
.i-arrow-down:before {
  content: "\e90d";
}
.i-arrow-up:before {
  content: "\e90e";
}
.i-single-arrow-left:before {
  content: "\e909";
}
.i-single-arrow-right:before {
  content: "\e90a";
}
.i-double-arrow-left:before {
  content: "\e90b";
}
.i-double-arrow-right:before {
  content: "\e90c";
}
.i-play:before {
  content: "\e903";
}
.i-arrow-left:before {
  content: "\e902";
}
.i-arrow-right:before {
  content: "\e901";
}
.i-search:before {
  content: "\e900";
}
